掲示板に戻る




Cart MAX 6のCGI動作(PHPについて) 投稿者: ルル
お世話になります。

Cart MAX 6のCGI動作についてお伺いいたします。

現在利用中のサーバーPHPバージョンが5.2です。
PHP7.1にバージョンアップしても、CGI動作などに影響はないでしょうか?
また、問題ある場合はどのバージョンまで利用できますでしょうか?
ご連絡をお待ちしております。
No.279832018/7/7(Sat) 10:40:21 Res


Re: Cart MAX 6のCGI動作(PHPについて) 投稿者: えふ
MAXはPerlなのでPHPとは無関係なのでPerlが使えれば動きますが、
今はMAXのPHP版を制作していてなんとか年内に出したいと思っていますが、
それはPHP7で作っていますが、PHP5.6以上なら動きますが、
それ以下ではエラーがでます。
No.279842018/7/7(Sat) 20:33:46 Res